/*RESOURCES CONTAINER*/
.resourcesTable{}
.resourcesTableInner{border:1px solid #ddd;}
.columns{border:1px solid #fff;border-left:0;border-right:0;background:#fff url(../../core/images/homeManager/gr_sidebar.gif) repeat-y 0 0;}
.columns .CL{width:166px;}
.columns .sidebar .sidebarPadding{padding:0 12px;}
.columns .sidebar dl{padding:6px 0 11px;}
.columns .CR{width:744px;padding:7px 10px 0 0;}
.columns .CR h2{padding-bottom:5px;}
.gridContainer{padding-right:0;}
.pagination{padding-bottom:26px;}
/*FILTERS*/
.sidebar .filters dt span{padding-right:0;}
.sidebar .filters dd,
.sidebar .filters dt{border-bottom:1px solid #fff;text-shadow:0 1px 0 #fff;}
.sidebar .filters dd span,
.sidebar .filters dt span{border-bottom:1px solid #e5e4e4;display:block;padding:2px 7px;line-height:16px;font-size:11px;}
.sidebar .filters dt span{font-weight:bold;font-size:12px;color:#918989;padding-bottom:4px;}
.sidebar .filters dd{word-break:break-word;}
.sidebar .filters dd span{color:#2875bb;padding-right:15px;}
.sidebar .filters dd span:hover{background-color:#eee;}
.sidebar .filters .filter-active,
.sidebar .filters dd.filter-active span,
.sidebar .filters dd.filter-active span:hover{font-weight:bold;color:#333;}
.sidebar .filters dd.filter-active{background:none;}

/*RESOURCE ICONS*/
td .ic_Dset,
td .ic_Chart,
td .ic_Data,
td .ic_Dashboard,
td .ic_Apis,
td .ic_Storytelling{background-image:url(../../workspace/images/common/ic_resources.png);background-repeat:no-repeat;width:17px;height:22px;margin:-4px 6px 0 0;float:left;}
td .ic_Dset{background-position:0 2px !important;}
td .ic_Chart{background-position:0 -38px !important}
td .ic_Data{background-position:0 -19px !important;}
td .ic_Dashboard{background-position:0 -58px !important;}
td .ic_Apis{background-position:0 -118px !important;}
td .ic_Storytelling{background-position:0 -139px !important;}